Warning: call_user_func_array() expects parameter 1 to be a valid callback, class 'collapsArch' does not have a method 'enqueue_scripts' in /home/customer/www/allanhutchison.net/public_html/wp-includes/class-wp-hook.php on line 307

Mozilla pulling plug on auto-running nearly all plugins

” By default, Firefox will, in future, only automatically run the content of the most recent version of Flash – all other plugins will default to “Click to Play”. The changes, announced on Mozilla’s security blog as a way to put users back in control of plugins, will increase the security and stability of Firefox. “

30 January 2013

Source: The H Open: News and Features
More  Mozilla pulling plug on auto-running nearly all plugins

Go get it.
Spread Firefox Affiliate Button